.c-newsletter-item {
  display: block;
  color: #1f2227;
  text-decoration: none;
  transition: color 0.35s cubic-bezier(0.2, 0.9, 0.4, 1);
}
.c-newsletter-item__image {
  box-shadow: 0 0 16px 0 rgba(51, 51, 51, 0.3);
  box-shadow: 0px 0px 0.5px rgba(0, 0, 0, 0.046), 0px 0px 1.1px rgba(0, 0, 0, 0.066), 0px 0px 2.1px rgba(0, 0, 0, 0.074), 0px 0px 3.8px rgba(0, 0, 0, 0.087), 0px 0px 7.1px rgba(0, 0, 0, 0.113), 0px 0px 17px rgba(0, 0, 0, 0.15);
  margin-bottom: 16px;
}
.c-newsletter-item__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.c-newsletter-item:hover {
  color: #e30613;
}